{
  "arch": "x86_64",
  "build": "py38_0",
  "build_number": 0,
  "depends": [
    "python >=3.8,<3.9.0a0",
    "setuptools",
    "wheel"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pip",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1601576781606,
  "version": "20.2.3"
}